libkf5completion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

libkf5completion5 - Widgets with advanced auto-completion features

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package filename libkf5completion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Package name libkf5completion5
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Category libs
Homepage -
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 79.30 KB
Installed size 275.00 KB

Alternatives

Package Version Architecture Repository
libkf5completion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb 5.36.0 amd64 Kubuntu Backports
libkf5completion5_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5completion5_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5completion5 - - -

Requires

Name Value
libc6 >= 2.4
libkf5completion-data = 5.36.0-0ubuntu1~ubuntu16.04~ppa1
libkf5configcore5 >= 4.97.0
libkf5configgui5 >= 4.97.0
libkf5widgetsaddons5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5widgets5 >= 5.6.0~beta
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ppa.launchpad.net
Binary Package libkf5completion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb
Source Package kcompletion

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5completion5 deb package:
    # sudo apt-get install libkf5completion5

See Also

Package Description
libkf5composereditorng-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb compose editor library, devel files
libkf5composereditorng5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb compose editor library
libkf5config-bin-dev_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt -- binary package
libkf5config-bin_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt
libkf5config-data_5.36.0-0ubuntu2~ubuntu16.04~ppa1_all.deb configuration settings framework for Qt
libkf5config-dev_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt
libkf5configcore5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt
libkf5configgui5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_i386.deb configuration settings framework for Qt
libkf5configwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Extra widgets for easier configuration support
libkf5configwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb development files for kconfigwidgets
libkf5configwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Extra widgets for easier configuration support
libkf5contacts-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb data files for kcontacts
libkf5contacts-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb development files for kcontacts
libkf5contacts5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb address book API for KDE frameworks
libkf5coreaddons-bin-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb KDE Frameworks 5 addons to QtCore - development files
Advertisement
Advertisement